"INSTALLER_CHOICE_3_DESCRIPTION" = "Custom PyGame version for Apple Python";

"DISTRIBUTION_TITLE" = "Mavericks Extensions";

"INSTALLER_CHOICE_1_TITLE" = "Imaging Libraries";

"INSTALLER_CHOICE_3_TITLE" = "PyGame Libraries";

